  /* ===== Recruit ===== */
.careers-Section01 {
  padding: 100px 50px 136px;
  text-align: center;
  background: url(/corporate/careers/images/bg_section01.jpg) 50% 50% no-repeat;
  background-size: cover;
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .careers-Section01 {
    padding: 100px 28px 136px;
  }
}

@media only screen and (max-width: 559px) {
  .careers-Section01 {
    padding: 80px 15px 100px;
  }
}

.careers-Section01__inner {
  max-width: 960px;
  margin: 0 auto;
}

.careers-Section01__head {
  margin: 0 0 20px;
  font-size: 4rem;
  font-weight: normal;
  letter-spacing: .01em;
  color: #008486;
}

@media only screen and (max-width: 559px) {
  .careers-Section01__head {
    font-size: 3rem;
  }
}

.careers-Section01 .Text {
  font-weight: normal;
  line-height: 1.7;
  font-size: 1.6rem;
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .careers-Section01 .Grid__item:first-child {
    margin-bottom: 24px;
  }
}

@media only screen and (max-width: 559px) {
  .careers-Section01 .Grid__item:first-child {
    margin-bottom: 16px;
  }
}

.careers-Section01 .Button {
  text-align: left;
}

.careers-Section02 {
  padding: 180px 50px 90px;
  text-align: center;
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .careers-Section02 {
    padding: 180px 28px 90px;
  }
}

@media only screen and (max-width: 559px) {
  .careers-Section02 {
    padding: 60px 15px 80px;
  }
}

.careers-Section02__inner {
  max-width: 960px;
  margin: 0 auto;
}

.careers-Section02__head {
  margin: 0 0 60px;
  font-size: 4rem;
  font-weight: normal;
  letter-spacing: .01em;
  color: #008486;
}

@media only screen and (max-width: 559px) {
  .careers-Section02__head {
    margin: 0 0 20px;
    font-size: 3rem;
  }
}

.careers-Section02 .Text {
  font-weight: normal;
  line-height: 1.7;
  font-size: 1.6rem;
  text-align: left;
}

.careers-Section03 {
  position: relative;
  letter-spacing: .01em;
}

@media only screen and (max-width: 959px) {
  .careers-Section03 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

.careers-Section03__head {
  margin: 0 0 25px;
  font-size: 3.4rem;
  font-weight: normal;
}

@media print, screen and (min-width: 960px) {
  .careers-Section03__head {
    margin: 0 0 calc(10px + ((1vw - 9.6px) *(15/6.4)));
    font-size: calc(24px + ((1vw - 9.6px) *(10/6.4)));
  }
}

@media only screen and (min-width: 1600px) {
  .careers-Section03__head {
    margin: 0 0 25px;
    font-size: 3.4rem;
  }
}

@media only screen and (max-width: 559px) {
  .careers-Section03__head {
    margin: 0 0 15px;
    font-size: 2.2rem;
  }
}

.careers-Section03__text {
  color: #fff;
  background-color: rgba(0, 132, 134, 0.86);
}

@media print, screen and (min-width: 960px) {
  .careers-Section03__text {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: calc(60% + ((15.99px - 1vw) * (2 / 6.4)));
    padding: 0;
    z-index: 2;
  }
}

@media only screen and (min-width: 1600px) {
  .careers-Section03__text {
    width: 58%;
  }
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .careers-Section03__text {
    padding: 60px 28px;
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
  }
}

@media only screen and (max-width: 559px) {
  .careers-Section03__text {
    padding: 40px 15px;
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
  }
}

.careers-Section03__text .Text {
  color: #fff;
  font-weight: normal;
  line-height: 1.7;
  font-size: 1.6rem;
  line-height: 1.5;
}

@media print, screen and (min-width: 960px) {
  .careers-Section03__text .Text {
    font-size: calc(15px + ((1vw - 9.6px) * (1 / 6.4)));
  }
}

@media only screen and (min-width: 1600px) {
  .careers-Section03__text .Text {
    font-weight: normal;
    line-height: 1.7;
    font-size: 1.6rem;
    line-height: 1.5;
  }
}

@media print, screen and (min-width: 960px) {
  .careers-Section03__inner {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    padding-left: calc(20px + ((1vw - 9.6px) * 9.375));
    padding-right: calc(20px + ((1vw - 9.6px) * 9.375));
    -webkit-transform: translateY(-50%) translateX(-50%);
    transform: translateY(-50%) translateX(-50%);
  }
}

@media only screen and (min-width: 1600px) {
  .careers-Section03__inner {
    padding-right: 90px;
    padding-left: 90px;
  }
}

.careers-Section03__image {
  position: relative;
  z-index: 1;
}

@media only screen and (max-width: 959px) {
  .careers-Section03__image {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
    height: 100%;
  }
}

.careers-Section03__image img {
  width: 100%;
  height: auto;
}

.careers-Section03__position {
  margin-top: 5px;
  text-align: right;
  font-weight: normal;
  line-height: 1.7;
  font-size: 1.6rem;
  line-height: 1;
}

.careers-Section03__name {
  margin-top: 10px;
  text-align: right;
  font-weight: normal;
  line-height: 1.4;
  line-height: 1;
}

@media print, screen and (min-width: 560px) {
  .careers-Section03__name {
    font-size: 2rem;
  }
}

@media only screen and (max-width: 559px) {
  .careers-Section03__name {
    font-size: 1.8rem;
  }
}

@media print, screen and (min-width: 960px) {
  .careers-Section03__name {
    font-size: calc(18px + ((1vw - 9.6px) * (2 / 6.4)));
  }
}

@media only screen and (min-width: 1600px) {
  .careers-Section03__name {
    font-weight: normal;
    line-height: 1.4;
  }
}

@media only screen and (min-width: 1600px) and (min-width: 560px) {
  .careers-Section03__name {
    font-size: 2rem;
  }
}

@media only screen and (min-width: 1600px) and (max-width: 559px) {
  .careers-Section03__name {
    font-size: 1.8rem;
  }
}

.careers-Section04 {
  position: relative;
}

@media print, screen and (min-width: 960px) {
  .careers-Section04 {
    margin-top: 80px;
    padding: 274px 50px 0;
  }
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .careers-Section04 {
    padding: 80px 0 0;
  }
}

@media only screen and (max-width: 559px) {
  .careers-Section04 {
    padding: 60px 0 0;
  }
}

@media print, screen and (min-width: 960px) {
  .careers-Section04__head {
    position: absolute;
    top: 0;
    left: 0;
    max-width: 1280px;
  }
}

@media only screen and (max-width: 959px) {
  .careers-Section04__head {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

.careers-Section04__headBox.-text {
  color: #fff;
  background-color: rgba(0, 132, 134, 0.86);
}

@media print, screen and (min-width: 960px) {
  .careers-Section04__headBox.-text {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 48%;
    margin: auto;
    padding: 0;
    z-index: 2;
  }
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .careers-Section04__headBox.-text {
    padding: 60px 28px;
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
  }
}

@media only screen and (max-width: 559px) {
  .careers-Section04__headBox.-text {
    padding: 40px 15px;
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
  }
}

.careers-Section04__headBox.-text .Text {
  color: #fff;
  font-weight: normal;
  line-height: 1.7;
  font-size: 1.6rem;
  line-height: 1.5;
}

@media print, screen and (min-width: 960px) {
  .careers-Section04__headBoxInner {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    padding-left: calc(20px + ((1vw - 9.6px) * 9.375));
    padding-right: calc(20px + ((1vw - 9.6px) * 9.375));
    -webkit-transform: translateY(-50%) translateX(-50%);
    transform: translateY(-50%) translateX(-50%);
  }
}

@media only screen and (min-width: 1600px) {
  .careers-Section04__headBoxInner {
    padding-right: 90px;
    padding-left: 90px;
  }
}

.careers-Section04__headBox.-image {
  position: relative;
  z-index: 1;
}

@media only screen and (max-width: 959px) {
  .careers-Section04__headBox.-image {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
    height: 100%;
  }
}

.careers-Section04__headBox.-image img {
  width: 100%;
  height: auto;
}

.careers-Section04__headText {
  margin: 0 0 25px;
}

@media print, screen and (min-width: 960px) {
  .careers-Section04__headText {
    margin: 0 0 calc(10px + ((1vw - 9.6px) * (15 / 6.4)));
  }
}

@media only screen and (min-width: 1600px) {
  .careers-Section04__headText {
    margin: 0 0 25px;
  }
}

@media only screen and (max-width: 559px) {
  .careers-Section04__headText {
    margin: 0 0 15px;
  }
}

.careers-Section04__headTextInner {
  letter-spacing: .01em;
  font-size: 3.4rem;
  font-weight: normal;
}

@media print, screen and (min-width: 960px) {
  .careers-Section04__headTextInner {
    font-size: calc(28px + ((1vw - 9.6px) * (6 / 6.4)));
  }
}

@media only screen and (min-width: 1600px) {
  .careers-Section04__headTextInner {
    font-size: 3.4rem;
  }
}

@media only screen and (max-width: 559px) {
  .careers-Section04__headTextInner {
    font-size: 2.2rem;
  }
}

.careers-Section04__body {
  background-color: #F2F2F2;
}

@media print, screen and (min-width: 960px) {
  .careers-Section04__body {
    padding: 270px 50px 60px;
  }
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .careers-Section04__body {
    padding: 60px 28px;
  }
}

@media only screen and (max-width: 559px) {
  .careers-Section04__body {
    padding: 40px 15px 60px;
  }
}

.careers-Section04__body .CardGrid {
  max-width: 960px;
  margin: 0 auto;
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .careers-Section04__body .CardGrid {
    margin-left: -24px;
  }
}

.careers-Section04__body .CardGrid .Figure {
  text-align: left;
}

.careers-Section04__body .CardGrid .Figure__caption {
  padding: 18px 0 10px;
  font-weight: normal;
  line-height: 1.4;
  line-height: 1.4;
}

@media print, screen and (min-width: 560px) {
  .careers-Section04__body .CardGrid .Figure__caption {
    font-size: 2rem;
  }
}

@media only screen and (max-width: 559px) {
  .careers-Section04__body .CardGrid .Figure__caption {
    font-size: 1.8rem;
  }
}

@media only screen and (max-width: 559px) {
  .careers-Section04__body .CardGrid .Figure__caption {
    padding: 11px 0 8px;
  }
}

.careers-Section05 {
  position: relative;
}

@media print, screen and (min-width: 960px) {
  .careers-Section05 {
    margin-top: 80px;
    padding: 274px 50px 0;
  }
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .careers-Section05 {
    padding: 80px 0 0;
  }
}

@media only screen and (max-width: 559px) {
  .careers-Section05 {
    padding: 60px 0 0;
  }
}

@media print, screen and (min-width: 960px) {
  .careers-Section05__head {
    position: absolute;
    top: 0;
    right: 0;
    max-width: 1280px;
  }
}

@media only screen and (max-width: 959px) {
  .careers-Section05__head {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

.careers-Section05__headBox.-text {
  color: #fff;
  background-color: rgba(0, 132, 134, 0.86);
}

@media print, screen and (min-width: 960px) {
  .careers-Section05__headBox.-text {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    width: 48%;
    margin: auto;
    padding: 0;
    z-index: 2;
  }
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .careers-Section05__headBox.-text {
    padding: 60px 28px;
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
  }
}

@media only screen and (max-width: 559px) {
  .careers-Section05__headBox.-text {
    padding: 40px 15px;
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
  }
}

.careers-Section05__headBox.-text .Text {
  color: #fff;
  font-weight: normal;
  line-height: 1.7;
  font-size: 1.6rem;
  line-height: 1.5;
}

@media print, screen and (min-width: 960px) {
  .careers-Section05__headBoxInner {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    padding-left: calc(20px + ((1vw - 9.6px) * 9.375));
    padding-right: calc(20px + ((1vw - 9.6px) * 9.375));
    -webkit-transform: translateY(-50%) translateX(-50%);
    transform: translateY(-50%) translateX(-50%);
  }
}

@media only screen and (min-width: 1600px) {
  .careers-Section05__headBoxInner {
    padding-right: 90px;
    padding-left: 90px;
  }
}

.careers-Section05__headBox.-image {
  position: relative;
  max-width: 1280px;
  z-index: 1;
}

@media only screen and (max-width: 959px) {
  .careers-Section05__headBox.-image {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
    height: 100%;
  }
}

.careers-Section05__headBox.-image img {
  width: 100%;
  height: auto;
}

.careers-Section05__headText {
  margin: 0 0 25px;
}

@media print, screen and (min-width: 960px) {
  .careers-Section05__headText {
    margin: 0 0 calc(10px + ((1vw - 9.6px) * (15 / 6.4)));
  }
}

@media only screen and (min-width: 1600px) {
  .careers-Section05__headText {
    margin: 0 0 25px;
  }
}

.careers-Section05__headTextInner {
  letter-spacing: .01em;
  font-size: 3.4rem;
  font-weight: normal;
}

@media print, screen and (min-width: 960px) {
  .careers-Section05__headTextInner {
    font-size: calc(28px + ((1vw - 9.6px) * (6 / 6.4)));
  }
}

@media only screen and (min-width: 1600px) {
  .careers-Section05__headTextInner {
    font-size: 3.4rem;
  }
}

@media only screen and (max-width: 559px) {
  .careers-Section05__headTextInner {
    font-size: 2.2rem;
  }
}

.careers-Section05__body {
  background-color: #F2F2F2;
}

@media print, screen and (min-width: 960px) {
  .careers-Section05__body {
    padding: 270px 50px 60px;
  }
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .careers-Section05__body {
    padding: 60px 28px;
  }
}

@media only screen and (max-width: 559px) {
  .careers-Section05__body {
    padding: 40px 15px 60px;
  }
}

.careers-Section05__body .CardHorizontal {
  max-width: 960px;
  margin: 0 auto;
}

.careers-Section05__body .CardHorizontal__heading {
  font-size: 2.2rem;
}

@media only screen and (max-width: 559px) {
  .careers-Section05__body .CardHorizontal__heading {
    font-size: 1.8rem;
  }
}

.careers-Section06 {
  text-align: center;
}

@media print, screen and (min-width: 960px) {
  .careers-Section06 {
    padding: 180px 50px 0;
  }
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .careers-Section06 {
    padding: 180px 0 0;
  }
}

@media only screen and (max-width: 559px) {
  .careers-Section06 {
    padding: 60px 0 0;
  }
}

.careers-Section06__head {
  letter-spacing: .01em;
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .careers-Section06__head {
    padding: 0 28px;
  }
}

@media only screen and (max-width: 559px) {
  .careers-Section06__head {
    padding: 0 15px;
  }
}

.careers-Section06__headText {
  margin: 0 0 80px;
  font-size: 4.6rem;
  color: #008486;
}

@media only screen and (max-width: 559px) {
  .careers-Section06__headText {
    margin: 0 0 20px;
    font-size: 3rem;
  }
}

.careers-Section06__headLead {
  max-width: 960px;
  margin: 0 auto 100px;
  font-weight: normal;
  line-height: 1.7;
  font-size: 1.6rem;
  line-height: 1.5;
  text-align: left;
}

@media only screen and (max-width: 559px) {
  .careers-Section06__headLead {
    line-height: 1.375;
  }
}

.careers-Section07 {
  text-align: center;
  overflow: hidden;
}

@media print, screen and (min-width: 960px) {
  .careers-Section07 {
    padding: 0 50px;
  }
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .careers-Section07 {
    padding: 0 28px;
  }
}

@media only screen and (max-width: 559px) {
  .careers-Section07 {
    padding: 0 15px;
  }
}

.careers-Section07__inner {
  max-width: 960px;
  margin: 0 auto;
}

.careers-Section07__head {
  letter-spacing: .01em;
}

.careers-Section07__headText {
  margin: 0 0 50px;
  font-size: 4.6rem;
  font-weight: normal;
  line-height: 1.07;
  color: #008486;
}

@media only screen and (max-width: 559px) {
  .careers-Section07__headText {
    margin: 0 0 20px;
    font-size: 3rem;
  }
}

.careers-Section07__headLead {
  max-width: 960px;
  margin: 0 auto 100px;
  font-weight: normal;
  line-height: 1.7;
  font-size: 1.6rem;
  line-height: 1.5;
  text-align: left;
}

@media only screen and (max-width: 559px) {
  .careers-Section07__headLead {
    margin: 0 auto 80px;
    line-height: 1.375;
  }
}

.careers-Section07__body {
  position: relative;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

@media print, screen and (min-width: 560px) {
  .careers-Section07__body {
    height: 100%;
    background: url("/corporate/careers/images/img_recruit_sec07_01.jpg") no-repeat 50% 50%;
    background-size: cover;
  }
}

@media only screen and (max-width: 559px) {
  .careers-Section07__body {
    height: 100%;
    background: url("/corporate/careers/images/img_recruit_sec07_01_sp.jpg") no-repeat 50% 50%;
    background-size: cover;
  }
}

.careers-Section07__body:before {
  content: "";
  display: block;
}

@media print, screen and (min-width: 560px) {
  .careers-Section07__body:before {
    padding-top: 30%;
  }
}

@media only screen and (max-width: 559px) {
  .careers-Section07__body:before {
    padding-top: 63.5%;
  }
}

.careers-Section07__body .careers-Section07__bodyInner {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.careers-Section07__body .careers-Section07__button {
  max-width: 390px;
  border-color: #fff;
  background-color: #fff;
  z-index: 2;
}

@media only screen and (max-width: 559px) {
  .careers-Section07__body .careers-Section07__button {
    max-width: 100%;
    min-width: 0;
    width: 80%;
  }
}

.careers-Section07__body .Button {
  border: 1px solid #fff;
}

.careers-Section07__image {
  position: relative;
  z-index: 1;
}

.careers-Section07__image img {
  width: 100%;
}

.careers-Section01__button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  list-style-type: none;
  /* IE11 */
}

@media print, screen and (min-width: 560px) {
  .careers-Section01__button {
    margin-left: -24px;
  }
}

@media print, screen and (min-width: 560px) {
  .careers-Section01__button _:-ms-lang(x), .careers-Section01__button {
    margin-left: -25px;
  }
}

@media only screen and (max-width: 559px) {
  .careers-Section01__button {
    margin-top: 24px;
  }
}

.careers-Section01__button li {
  /* IE11 */
}

@media print, screen and (min-width: 560px) {
  .careers-Section01__button li {
    width: calc((100% - 24px * 2) / 2);
    margin-top: 56px;
    margin-left: 24px;
  }
}

@media only screen and (max-width: 559px) {
  .careers-Section01__button li {
    width: 100%;
    margin-top: 16px;
  }
}

@media print, screen and (min-width: 560px) {
  .careers-Section01__button li _:-ms-lang(x), .careers-Section01__button li {
    width: calc((100% - 25px * 2) / 2);
    margin-left: 25px;
  }
}
